.view-mode--announcement--teaser,
.view-mode--ad--teaser {
  background-color: #f2f4fc !important;
  margin-bottom: 5%;
  border-top: 3px solid #002ac2;
  padding: 2rem;
  border-radius: unset;
}
.view-mode--announcement--teaser .card-title,
.view-mode--ad--teaser .card-title {
  min-height: 120px;
}
.view-mode--announcement--teaser .card-title a,
.view-mode--ad--teaser .card-title a {
  /* stylelint-disable property-no-vendor-prefix */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  /* stylelint-enable property-no-vendor-prefix */
  overflow: hidden;
}
.view-mode--announcement--teaser .badge,
.view-mode--ad--teaser .badge {
  margin-left: 0.5rem;
}
.view-mode--announcement--teaser .card-text,
.view-mode--ad--teaser .card-text {
  max-width: 100%;
  overflow-wrap: anywhere;
}
.view-mode--announcement--teaser .card-text .description,
.view-mode--ad--teaser .card-text .description {
  /* stylelint-disable property-no-vendor-prefix */
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* stylelint-enable property-no-vendor-prefix */
  overflow: hidden;
  font-size: 1rem;
}
.view-mode--announcement--teaser .metadata-wrapper,
.view-mode--ad--teaser .metadata-wrapper {
  border-top: 2px solid #002ac2;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  padding-top: 1rem;
}
.view-mode--announcement--teaser .metadata-wrapper .organization,
.view-mode--announcement--teaser .metadata-wrapper .location,
.view-mode--ad--teaser .metadata-wrapper .organization,
.view-mode--ad--teaser .metadata-wrapper .location {
  margin-bottom: 0.5rem;
  display: inline-flex;
  align-items: center;
  text-transform: uppercase;
  position: relative;
}
.view-mode--announcement--teaser .metadata-wrapper .organization::before,
.view-mode--announcement--teaser .metadata-wrapper .location::before,
.view-mode--ad--teaser .metadata-wrapper .organization::before,
.view-mode--ad--teaser .metadata-wrapper .location::before {
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  height: 47px;
  width: 47px;
  display: block;
  margin-right: 1.1rem;
  background-image: url("../../img/ico_organization.svg");
}
.view-mode--announcement--teaser .metadata-wrapper .organization::before,
.view-mode--ad--teaser .metadata-wrapper .organization::before {
  background-image: url("../../img/ico_organization.svg");
}
.view-mode--announcement--teaser .metadata-wrapper .location,
.view-mode--ad--teaser .metadata-wrapper .location {
  margin-bottom: 2rem;
}
.view-mode--announcement--teaser .metadata-wrapper .location::before,
.view-mode--ad--teaser .metadata-wrapper .location::before {
  background-image: url("../../img/ico_location.svg");
}
.view-mode--announcement--teaser .card-description,
.view-mode--ad--teaser .card-description {
  margin-bottom: 3.5rem;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  font-size: 16px;
}

.base-grid--max-3-col > * {
  --base-grid-col-margin: 2%;
  margin-bottom: calc(var(--base-grid-col-margin) / 1.25);
}
@media (min-width: 576px) and (max-width: 767.98px) {
  .base-grid--max-3-col > * {
    --base-grid-col-margin: 3%;
    flex-basis: calc((100% - 2 * var(--base-grid-col-margin)) / 2);
  }
  .base-grid--max-3-col > *:nth-child(2n) {
    margin-right: var(--base-grid-col-margin);
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .base-grid--max-3-col > * {
    --base-grid-col-margin: 4%;
    flex-basis: calc((100% - 3 * var(--base-grid-col-margin)) / 3);
  }
  .base-grid--max-3-col > *:nth-child(3n) {
    margin-right: var(--base-grid-col-margin);
  }
}
@media (min-width: 992px) {
  .base-grid--max-3-col > * {
    --base-grid-col-margin: 6%;
    flex-basis: calc((100% - 3 * var(--base-grid-col-margin)) / 3);
  }
  .base-grid--max-3-col > *:nth-child(3n) {
    margin-right: var(--base-grid-col-margin);
  }
}
